## rust-ssh2-config 0.5.4

=== debian/changelog ===
rust-ssh2-config (0.5.4-5) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:31:31 +0200

rust-ssh2-config (0.5.4-4) experimental; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:43:18 +0200

rust-ssh2-config (0.5.4-3) sid; urgency=medium

  * Updating vcs fields.
  * Harmonizing build-depends.
  * Harmonizing depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 08:50:23 +0200

rust-ssh2-config (0.5.4-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 May 2025 19:41:53 +0200

rust-ssh2-config (0.5.4-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo-cli.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 06:53:10 +0200
