=== debian/control ===
Source: rust-ssh2-config
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-anyhow-dev <!nocheck>,
 librust-bitflags-dev <!nocheck>,
 librust-dirs-dev <!nocheck>,
 librust-git2-dev <!nocheck>,
 librust-glob-dev <!nocheck>,
 librust-log-dev <!nocheck>,
 librust-openssl-probe-dev,
 librust-thiserror-dev <!nocheck>,
 librust-wildmatch-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/veeso/ssh2-config
Vcs-Browser: https://forgejo.debian.net/rust/rust-ssh2-config
Vcs-Git: https://forgejo.debian.net/rust/rust-ssh2-config
X-Cargo-Crate: ssh2-config

Package: librust-ssh2-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Ssh configuration parser for ssh2-rs - Rust source code
 Source code for Debianized Rust crate "ssh2-config"

Package: librust-ssh2-config+nolog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Ssh configuration parser for ssh2-rs - feature "nolog"
 This metapackage enables feature "nolog" for the Rust ssh2-config crate, by
 pulling in any additional dependencies needed by that feature.
