=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.5.4 --all-targets --all-features
Features:
 test-name=rust-ssh2-config:@,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev,
 librust-pretty-assertions-1+default-dev,
 librust-rpassword-7+default-dev,
 librust-ssh2-0.9+default-dev,
 librust-tempfile-3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.5.4 --all-targets
Features:
 test-name=librust-ssh2-config-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev,
 librust-pretty-assertions-1+default-dev,
 librust-rpassword-7+default-dev,
 librust-ssh2-0.9+default-dev,
 librust-tempfile-3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.5.4 --all-targets --no-default-features
Features:
 test-name=librust-ssh2-config-dev:,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev,
 librust-pretty-assertions-1+default-dev,
 librust-rpassword-7+default-dev,
 librust-ssh2-0.9+default-dev,
 librust-tempfile-3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.5.4 --all-targets --no-default-features --features nolog
Features:
 test-name=librust-ssh2-config+nolog-dev:nolog,
Depends:
 dh-cargo (>= 31),
 librust-env-logger-0.11+default-dev,
 librust-pretty-assertions-1+default-dev,
 librust-rpassword-7+default-dev,
 librust-ssh2-0.9+default-dev,
 librust-tempfile-3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
