=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ssh2-config-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ssh2-config .*/crates/ssh2-config/@ANY_VERSION@/download
