## rust-ssh2-config 0.6.0

=== debian/changelog ===
rust-ssh2-config (0.6.0-1) experimental; urgency=medium

  * Merging upstream version 0.6.0.
  * Updating cargo checksum for version 0.6.0.
  * Updating test commands for version 0.6.0.
  * Removing rules-requires-root, not needed anymore.
  * Build-depending on rustc 1.88 to fix FTBFS.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2025 18:07:46 +0200
