## rust-ssh2-config 0.6.2

=== debian/changelog ===
rust-ssh2-config (0.6.2-1) experimental; urgency=medium

  * Merging upstream version 0.6.2.
  * Updating cargo checksum for version 0.6.2.
  * Updating test commands for version 0.6.2.
  * Bumping rustc depends to 1.88 in test control.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2025 18:32:41 +0200
