=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-cargo,
 Build-Depends-Arch:
- cargo:native <!nocheck>,
+ cargo:native (>= 1.88) <!nocheck>,
  librust-anyhow-dev <!nocheck>,
  librust-bitflags-dev <!nocheck>,
  librust-dirs-dev <!nocheck>,
@@ -17,8 +17,7 @@
  librust-thiserror-dev <!nocheck>,
  librust-wildmatch-dev <!nocheck>,
  libstd-rust-dev <!nocheck>,
- rustc:native <!nocheck>,
-Rules-Requires-Root: no
+ rustc:native (>= 1.88) <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/veeso/ssh2-config
 Vcs-Browser: https://forgejo.debian.net/rust/rust-ssh2-config
