=== debian/watch ===
Version: 5

Template: Github
Owner: veeso
Project: ssh2-config
