## rust-ssh2-config 0.6.5

=== debian/changelog ===
rust-ssh2-config (0.6.5-1) sid; urgency=medium

  * Repeating section fileds in binary packages for consistency.
  * Merging upstream version 0.6.5.
  * Updating years in copyright for 2026.
  * Updating cargo checksum for version 0.6.5.
  * Updating test commands for version 0.6.5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Jan 2026 08:54:17 +0100

rust-ssh2-config (0.6.2-4) sid; urgency=medium

  * Updating cargo.patch for rust-dirs 6.0, thanks to Peter Michael Green
    <plugwash@debian.org> (Closes: #1123971).

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Dec 2025 11:41:59 +0100

rust-ssh2-config (0.6.2-3) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Marking feature packages architecture all.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Dec 2025 09:33:08 +0100

rust-ssh2-config (0.6.2-2) sid; urgency=medium

  * Uploading to sid without changes.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 02:11:09 +0100
