## rust-ssh2-config 0.7.0

=== debian/changelog ===
rust-ssh2-config (0.7.0-2) sid; urgency=medium

  * Switching packages to be architecture all.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:06:36 +0100

rust-ssh2-config (0.7.0-1) sid; urgency=medium

  * Merging upstream version 0.7.0.
  * Updating cargo checksum for version 0.7.0.
  * Updating test commands for version 0.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Feb 2026 06:38:57 +0100
