=== debian/control ===
--- 
+++ 
@@ -18,15 +18,16 @@
  librust-wildmatch-dev <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native (>= 1.88) <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/veeso/ssh2-config
 Vcs-Browser: https://forgejo.debian.net/rust/rust-ssh2-config
 Vcs-Git: https://forgejo.debian.net/rust/rust-ssh2-config
 X-Cargo-Crate: ssh2-config
 
 Package: librust-ssh2-config-dev
-Architecture: any
-Multi-Arch: same
+Section: rust
+Architecture: all
+Multi-Arch: foreign
 Depends:
  ${cargo:Depends},
  ${misc:Depends},
@@ -44,8 +45,9 @@
  Source code for Debianized Rust crate "ssh2-config"
 
 Package: librust-ssh2-config+nolog-dev
-Architecture: any
-Multi-Arch: same
+Section: rust
+Architecture: all
+Multi-Arch: foreign
 Depends:
  ${cargo:Depends},
  ${misc:Depends},
