=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.6.5 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.7.0 --all-targets --all-features
 Features:
  test-name=rust-ssh2-config:@,
 Depends:
@@ -14,7 +14,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.6.5 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.7.0 --all-targets
 Features:
  test-name=librust-ssh2-config-dev:default,
 Depends:
@@ -30,7 +30,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.6.5 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.7.0 --all-targets --no-default-features
 Features:
  test-name=librust-ssh2-config-dev:,
 Depends:
@@ -46,7 +46,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.6.5 --all-targets --no-default-features --features nolog
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh2-config 0.7.0 --all-targets --no-default-features --features nolog
 Features:
  test-name=librust-ssh2-config+nolog-dev:nolog,
 Depends:
